Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 28 Sep 2020 07:45:51 +0000

Hi Ammar Asif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have ordered several times online with Babyshop but one of the order no 6223333470, ordered on11/09/2020, some of the items were shipped through Saudi Post CRDSAL0065537820 has not been delivered yet and no call/attemp was there from Saudi Post yet they mention in their tracking that delivery was attempted. 
I rcvd many orders though Aramex or Centrepoint direct delivery but this is my first experience that Saudi post is to deliver the items and I haven’t got a call from them even after more than 15 days. I had earlier called up on the Babyshop customer care no and complained but still the delivery is pending. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1527305